.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  color: #1d1a18;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Playfair Display, sans-serif;
  font-size: 4.5rem;
  font-weight: 400;
  line-height: 120%;
}

p {
  margin-bottom: 10px;
}

a {
  color: #ee8e35;
  text-decoration: underline;
}

.body {
  object-fit: fill;
  margin-left: 0;
  margin-right: 0;
  overflow: visible;
}

.navbar-wrapper {
  max-width: 78rem;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.nav-link {
  color: #1d1a19;
  text-align: center;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Playfair Display, sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.25rem;
  text-decoration: none;
}

.nav-link:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link.white {
  color: #fff;
  text-align: left;
  margin-bottom: 3px;
  margin-left: 0;
  margin-right: 0;
  padding: 19px 0 7px;
  display: block;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-family: Playfair Display, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-dropdown-toggle:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-list.shadow-three.mobile-shadow-hide.w--open {
  color: #000;
  background-color: #000;
  background-image: linear-gradient(40deg, #ee8e35, #f4bf42);
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.button-primary {
  color: #1d1a19;
  letter-spacing: 1px;
  text-transform: none;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #000;
  border-radius: 40px;
  padding: .625rem 40px .75rem;
  font-family: Playfair Display, sans-serif;
  font-size: 1.4rem;
  line-height: 1.25rem;
  text-decoration: none;
  transition: all .2s;
}

.button-primary:hover {
  color: #f09d39;
  background-color: #1d1a19;
}

.button-primary:active {
  background-color: #43464d;
}

.button-primary.white {
  color: #fff;
  border-color: #fff;
}

.button-primary.white:hover {
  color: #1d1a19;
  background-color: #fff;
}

.button-primary.textual {
  border-style: none;
  border-width: 0;
  border-radius: 20px;
  padding-left: 0;
  padding-right: 0;
  text-decoration: underline;
}

.button-primary.textual:hover {
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
  border-color: rgba(0, 0, 0, 0);
  border-radius: 0;
  text-decoration: underline;
}

.button-primary.textual.white:hover {
  color: #ee8e35;
}

.navbar-no-shadow {
  z-index: 5;
  width: auto;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  overflow: visible;
}

.navbar-no-shadow-container {
  z-index: 5;
  width: 100%;
  max-width: none;
  background-color: #fffefc;
  border-bottom: 1px solid #000;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 2px;
  overflow: visible;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-button-wrapper {
  margin-left: 120px;
}

.logo {
  max-width: 8rem;
  margin-left: 2px;
}

.text-block {
  color: #1d1a19;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.25rem;
}

.list-item {
  flex: 0 auto;
}

.icon-link-bar {
  height: 100%;
  flex: 0 auto;
  align-self: center;
}

.icon {
  width: 24px;
  color: #fff;
  flex: 0 auto;
  align-self: center;
  margin-top: auto;
  margin-bottom: auto;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.h-section {
  z-index: 0;
  width: auto;
  height: 99vh;
  background-color: #fffefc;
  margin-top: 0;
  position: static;
  overflow: hidden;
}

.content {
  height: 100%;
  max-width: 1260px;
  align-items: flex-start;
  margin-top: auto;
  margin-bottom: auto;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.content._2-section {
  display: block;
}

.content._3-section {
  color: #1d1a19;
  padding-top: 6rem;
}

.content.btn {
  margin-bottom: 6rem;
}

.heading-2 {
  width: 85%;
  color: #ee8e35;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  margin: auto auto 36px 0;
  font-family: Playfair Display, sans-serif;
  font-size: 4rem;
  font-weight: 400;
  line-height: 120%;
  display: block;
}

.hero-content {
  object-fit: fill;
  margin-top: auto;
  margin-bottom: auto;
  display: block;
}

.text {
  max-width: 60%;
  color: #5c3900;
  margin-bottom: .625rem;
  font-family: Open Sans, sans-serif;
  font-size: 1.2rem;
  line-height: 140%;
}

.text.whte {
  height: 100%;
  max-width: 70%;
  color: #fff;
  line-height: 160%;
  display: block;
}

.text.whte.extra {
  height: 100%;
  max-width: 100%;
  line-height: 200%;
}

.text.whte.custom {
  height: auto;
  max-width: 100%;
}

.text._0-9w {
  max-width: 90%;
}

.text.gray {
  max-width: 100%;
  color: #423b39;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.text.gray.lighter {
  color: #81736e;
}

.text.width {
  max-width: 90%;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.h-link-bar {
  grid-column-gap: 1.75rem;
  grid-row-gap: 1.75rem;
  margin-top: 2rem;
  display: flex;
}

.div-block-3 {
  position: static;
}

.black-section {
  z-index: 1;
  width: auto;
  color: #1d1a19;
  background-color: #1d1a19;
  border-radius: 60px;
  margin-top: -6vh;
  padding-top: 6vh;
  padding-bottom: 6vh;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 20px 20px rgba(0, 0, 0, .1);
}

.black-section.hover {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  overflow: hidden;
}

.h2 {
  color: #ee8e35;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
}

.h2.white {
  color: #fff;
  margin-bottom: 1rem;
  font-size: 3rem;
  font-weight: 400;
}

.text-span {
  color: #c3fd50;
}

.div-block-4 {
  width: 100%;
  height: 19rem;
  object-fit: fill;
  flex-wrap: nowrap;
  justify-content: flex-start;
  display: flex;
}

.offer-title {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  padding-bottom: 1rem;
  padding-left: 0;
  display: flex;
}

.h3 {
  color: #5c3900;
  font-family: Playfair Display, sans-serif;
  font-size: 2.5rem;
  font-weight: 400;
  line-height: 2.5rem;
}

.h3.text-span {
  height: 100%;
  color: #c3fd50;
}

.h3.white {
  min-height: 100%;
  color: #fff;
  margin-top: 10px;
  font-size: 2rem;
  line-height: 120%;
}

.offer-content {
  width: 100%;
  height: 90%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 1.5rem;
  display: flex;
  overflow: visible;
}

.grid {
  grid-column-gap: 1rem;
  grid-row-gap: 3rem;
}

.black-header {
  margin-bottom: 2rem;
  position: relative;
}

.offer-img {
  width: 30%;
  max-width: 40%;
  min-width: 30%;
  object-fit: contain;
  object-position: 50% 50%;
  border-radius: 0;
}

.columns-2 {
  width: 100%;
  height: 100%;
}

.section-light {
  z-index: 0;
  width: auto;
  height: 100%;
  background-color: #fffefc;
  margin-top: -6vh;
  padding-top: 12vh;
  padding-bottom: 12vh;
  position: relative;
  overflow: hidden;
}

.grid-questions {
  width: 100%;
  grid-column-gap: 2rem;
  grid-row-gap: 5rem;
  grid-template-columns: 1fr 1fr;
}

.steps {
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 24px;
  padding-left: 2.2rem;
  font-family: Noto Sans, sans-serif;
  font-size: 1.75rem;
  line-height: 140%;
  list-style-type: decimal;
  display: flex;
}

.image-faq-1 {
  width: 100%;
  max-width: 70%;
  object-fit: contain;
  object-position: 50% 0%;
}

.faq-questions {
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
  color: #c3fd50;
  flex-direction: column;
  align-items: flex-start;
  padding-left: 1.75rem;
  font-family: Noto Sans, sans-serif;
  font-size: 1.75rem;
  line-height: 140%;
  list-style-type: square;
  display: flex;
}

.image-faq-2 {
  width: 100%;
}

.instrument {
  width: auto;
  height: 100%;
  border-radius: 0;
  overflow: hidden;
}

.instrument.upper {
  height: 80%;
  object-fit: scale-down;
  margin-top: -198px;
}

.location-block {
  grid-column-gap: 0px;
}

.location-block.upper {
  width: 0;
  height: 0;
  overflow: hidden;
}

.map {
  width: 100%;
  height: 100%;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  border-top-right-radius: 3rem;
  border-bottom-right-radius: 3rem;
}

.frame-img-left {
  width: 100%;
  height: 38rem;
  object-fit: cover;
  border-top-left-radius: 3rem;
  border-bottom-left-radius: 3rem;
}

.map-div {
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  border-top-right-radius: 3rem;
  border-bottom-right-radius: 3rem;
  overflow: hidden;
}

.saloninfra-placeholder {
  width: 100%;
  margin-bottom: 4rem;
}

.column-3 {
  position: static;
}

.link-block {
  width: auto;
  height: auto;
  color: #ff4000;
  background-color: #fff;
  background-image: linear-gradient(75deg, #ee8e35, #f4bf42);
  border-radius: .5rem;
  justify-content: center;
  align-items: center;
  padding: 0 1rem;
  display: flex;
}

.link-block-2 {
  height: 100%;
  background-color: #fff;
  background-image: linear-gradient(75deg, #ee8e35, #f4bf42);
  border-radius: .5rem;
  margin-left: 16px;
  padding: 1rem;
  display: block;
}

.div-block-10 {
  margin-top: 1rem;
  padding-top: 6px;
  display: flex;
}

.image-13 {
  width: 36rem;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.columns-3 {
  margin-top: 5rem;
  margin-bottom: 6vh;
}

.all-rights-reserved {
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.link-icon {
  height: 2.5rem;
  padding-top: .8rem;
  padding-left: .5rem;
  padding-right: .5rem;
  display: inline-block;
  position: relative;
}

.hero-img {
  width: 30%;
  height: 120%;
  object-fit: cover;
  object-position: 0% 50%;
  flex: 0 auto;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
  overflow: visible;
}

.stepper {
  justify-content: space-around;
  position: relative;
}

.link {
  color: #423b39;
}

.frame-img-right {
  width: 100%;
  height: 38rem;
  object-fit: cover;
  border-radius: 0 3rem 3rem 0;
}

.instrument-img {
  width: 70%;
  height: auto;
  object-fit: fill;
  border-radius: 0;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.image-14 {
  width: 60px;
  height: 60px;
  max-width: 50%;
  margin-top: 16px;
  padding-left: 8px;
}

.div-block-11 {
  align-items: center;
  display: flex;
}

.list-item-2, .list-item-3, .list-item-4, .list-item-5 {
  color: #ee8e35;
}

.list-item-6, .list-item-7, .list-item-8 {
  color: #5c3900;
}

.bold-text {
  color: #c3fd50;
  font-weight: 400;
}

.html-embed {
  border-radius: 2rem;
  overflow: hidden;
}

.bold-text-2 {
  color: #c3fd50;
}

.dropdown-toggle {
  width: auto;
  object-fit: fill;
  flex-flow: row;
  align-items: baseline;
  padding-left: 0;
}

.bold-text-3 {
  color: #5c3900;
  font-family: Playfair Display, sans-serif;
  font-size: 2.5rem;
  font-weight: 400;
}

.dropdown-list, .dropdown {
  position: relative;
}

.dropdown-toggle-2 {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
}

.dropdown-toggle-2.w--open {
  flex: 1;
  margin-left: 0;
  padding-left: 0;
}

.dropdown-2 {
  display: flex;
}

.accordeon {
  flex-direction: column;
  align-items: flex-start;
  margin-top: 1rem;
  display: flex;
}

.dropdown-list-2 {
  position: relative;
}

.dropdown-list-2.w--open {
  background-color: rgba(221, 221, 221, 0);
}

.text-block-2 {
  font-family: Merriweather, serif;
  font-size: 2rem;
}

.bold-text-4 {
  color: #5c3900;
  font-family: Playfair Display, sans-serif;
  font-size: 2rem;
  font-weight: 400;
}

.image-15 {
  border-radius: 1rem;
}

.image-16 {
  border-radius: 1rem;
  margin-top: 1rem;
}

.heading-3 {
  width: 80%;
  color: #5c3900;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Playfair Display, sans-serif;
  font-size: 2rem;
  font-weight: 400;
}

.text-span-2 {
  max-width: 20rem;
}

.accordion-wrapper {
  margin-top: 50px;
}

.accordion-heading {
  color: #5c3900;
  cursor: pointer;
  flex: 1;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Playfair Display, sans-serif;
  font-size: 1.5rem;
  line-height: 30px;
}

.text-center {
  text-align: center;
}

.content-wrapper {
  max-width: 1140px;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
}

.content-wrapper.slim {
  z-index: 1;
  width: 50%;
  margin-left: 0;
  margin-right: 0;
  position: relative;
}

.header-center-box {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.header-center-box._75 {
  width: 75%;
}

.accordion-item {
  background-color: #fff;
  border-radius: 10px;
  margin-bottom: 20px;
  padding: 24px 30px 14px;
  box-shadow: 0 3px 7px rgba(0, 0, 0, .03);
}

.accordion-item-content {
  color: #5c3900;
  margin-top: 10px;
  margin-right: 30px;
  font-family: Open Sans, sans-serif;
  font-size: 1rem;
  line-height: 120%;
  overflow: hidden;
}

.accordion-item-trigger {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.icon-3.accordion-icon {
  color: rgba(0, 0, 0, .6);
  cursor: pointer;
  font-size: 32px;
  line-height: 30px;
}

.container {
  max-width: 1280px;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.div-block-12 {
  z-index: 0;
  width: 50%;
  position: relative;
}

.image-17 {
  max-width: 50%;
  border-radius: 1rem;
}

.image-17.bigger {
  max-width: 80%;
}

.italic-text {
  color: #aaa;
}

.bold-text-6, .bold-text-7 {
  color: #ee8e35;
  font-weight: 900;
}

.bold-text-8, .underline {
  font-weight: 400;
  text-decoration: underline;
}

.image-18 {
  height: 25rem;
  padding-right: 6rem;
  position: absolute;
  right: 0;
}

@media screen and (min-width: 1440px) {
  .button-primary.white {
    text-align: center;
    display: block;
  }

  .navbar-no-shadow-container {
    position: fixed;
  }

  .container-regular {
    padding-left: 2px;
    padding-right: 2px;
  }

  .content {
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
  }

  .content._3-section {
    color: #1d1a18;
  }

  .content.btn {
    margin-left: auto;
    margin-right: auto;
  }

  .hero-content {
    z-index: auto;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .text.whte {
    height: 100%;
  }

  .text.whte.extra {
    max-width: 100%;
    margin-bottom: 1rem;
  }

  .text.extra {
    line-height: 200%;
  }

  .div-block-4 {
    height: 22rem;
  }

  .offer-title {
    padding-left: 0;
  }

  .offer-content {
    width: 100%;
    flex-direction: column;
    padding-left: 1.5rem;
    display: flex;
  }

  .offer-img {
    width: 30%;
    max-width: 40%;
  }

  .columns-2 {
    width: 100%;
    height: 100%;
  }

  .instrument.upper {
    margin-top: -161px;
  }

  .location-block {
    align-items: start;
  }

  .frame-img-left {
    width: 100%;
  }

  .map-div {
    height: 100%;
  }

  .frame-img-right {
    width: 100%;
  }

  .image-14 {
    width: 64px;
    height: 64px;
    color: #1d1a19;
    margin-bottom: 14px;
    margin-left: 1rem;
  }

  .div-block-11 {
    align-items: center;
    display: flex;
  }
}

@media screen and (min-width: 1920px) {
  .navbar-wrapper {
    max-width: 100%;
  }

  .navbar-no-shadow {
    width: 100vw;
  }

  .container-regular {
    max-width: 1600px;
  }

  .h-section {
    overflow: hidden;
  }

  .content {
    max-width: 1600px;
    justify-content: flex-start;
  }

  .hero-content {
    margin-top: auto;
  }

  .text {
    max-width: 50%;
  }

  .offer-title {
    padding-left: 1rem;
  }

  .h3 {
    color: #1d1a18;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Playfair Display, sans-serif;
    font-size: 3rem;
    line-height: 120%;
  }

  .h3.text-span {
    color: #c3fd50;
  }

  .instrument.upper {
    margin-top: -66px;
  }

  .div-block-10 {
    margin-top: 1rem;
  }
}

@media screen and (max-width: 991px) {
  .navbar-wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nav-menu-wrapper {
    background-color: rgba(0, 0, 0, 0);
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #f3b746;
    background-color: #1d1a18;
    border-radius: 8px;
  }

  .nav-menu {
    background-image: linear-gradient(to right, #e6923b, #eca63d);
    border: 0 solid #000;
    border-bottom-width: 1px;
    border-bottom-right-radius: 16px;
    border-bottom-left-radius: 16px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-bottom: 16px;
    padding-left: 0;
    display: flex;
    box-shadow: 0 13px 9px 1px rgba(0, 0, 0, .08);
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .h-section {
    height: auto;
    padding-bottom: 18vh;
  }

  .content {
    height: auto;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .heading-2 {
    font-size: 4rem;
  }

  .hero-content {
    opacity: 1;
    margin-top: 7rem;
    margin-bottom: 0;
  }

  .text {
    max-width: 75%;
  }

  .h-link-bar {
    z-index: 1;
    position: relative;
  }

  .black-section.hover {
    padding-bottom: 0;
  }

  .h2 {
    width: 100%;
    font-size: 2.5rem;
  }

  .h2.white {
    font-size: 2.5rem;
  }

  .h3 {
    font-size: 2rem;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .grid-questions {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .image-faq-2 {
    width: 0%;
  }

  .instrument {
    height: 80%;
  }

  .instrument.upper {
    height: 100%;
    margin-top: 0;
  }

  .image-13 {
    width: 30rem;
    margin-bottom: 2rem;
  }

  .columns-3 {
    flex-direction: column;
    margin-bottom: 2rem;
    display: flex;
  }

  .hero-img {
    z-index: 0;
    width: 100%;
    opacity: .05;
    object-position: 0% 50%;
    margin-top: 0;
    position: absolute;
  }

  .image-14 {
    margin-top: 0;
  }

  .div-block-11 {
    display: flex;
  }

  .content-wrapper.slim {
    width: 100%;
  }

  .div-block-12 {
    width: 0%;
  }

  .image-18 {
    margin-right: -5rem;
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand {
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-dropdown-link {
    font-family: Playfair Display, sans-serif;
    font-size: 14px;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .icon-link-bar {
    margin-top: 0;
  }

  .icon {
    width: 48px;
    min-width: auto;
    margin: 0;
  }

  .h-section {
    width: auto;
    height: auto;
    padding-bottom: 0;
  }

  .content {
    max-width: 100%;
    align-items: flex-start;
    margin-bottom: 6vh;
    padding-top: 12rem;
    display: block;
  }

  .content._2-section {
    padding-top: 0;
  }

  .heading-2 {
    font-size: 4rem;
  }

  .hero-content {
    margin-top: 0;
    margin-bottom: 6rem;
  }

  .text {
    max-width: 85%;
    line-height: 140%;
  }

  .text.whte {
    z-index: 1;
    position: relative;
  }

  .black-section.apparats {
    margin-top: 2vh;
  }

  .h2 {
    width: auto;
  }

  .h2.white {
    z-index: 1;
    position: relative;
  }

  .div-block-4 {
    height: 100%;
    flex-direction: column;
  }

  .offer-content {
    width: 100%;
    padding-left: 0;
    overflow: visible;
  }

  .offer-img {
    width: 100%;
  }

  .column, .column-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .section-light {
    padding-bottom: 0;
  }

  .image-faq-1 {
    width: 100%;
  }

  .location-block {
    grid-template-columns: 1fr;
  }

  .location-block.upper {
    width: auto;
    height: auto;
  }

  .location-block.bot {
    width: 0;
    height: 0;
    overflow: hidden;
  }

  .map {
    border-radius: 0;
    position: static;
  }

  .frame-img-left {
    width: 100%;
    border-radius: 0;
  }

  .map-div {
    width: 100%;
    height: 32rem;
    border-radius: 0;
  }

  .link-block {
    width: 3rem;
    height: 3rem;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .link-block-2 {
    width: 3rem;
    height: 3rem;
    padding: 0 .5rem;
    display: flex;
  }

  .image-13 {
    margin-bottom: 1.6rem;
  }

  .hero-img {
    opacity: .06;
    object-fit: cover;
    margin-top: -14.5rem;
    position: absolute;
  }

  .frame-img-right {
    width: 100%;
    border-radius: 0;
  }

  .accordion-item-content {
    margin-right: 0;
  }

  .image-18 {
    z-index: 0;
    opacity: .2;
  }
}

@media screen and (max-width: 479px) {
  .button-primary {
    text-align: center;
  }

  .button-primary.white {
    width: 100%;
    height: 100%;
  }

  .button-primary.textual.white {
    text-align: left;
  }

  .nav-menu {
    background-color: #fffefc;
    background-image: none;
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .icon {
    width: 100%;
  }

  .content {
    padding-top: 20px;
  }

  .content._3-section {
    padding-bottom: 2rem;
  }

  .heading-2 {
    font-size: 2.2rem;
  }

  .hero-content {
    margin-top: 6rem;
  }

  .text {
    line-height: 150%;
  }

  .text.whte.extra._2-columns {
    margin-bottom: 0;
  }

  .text.whte.mobile {
    max-width: 100%;
  }

  .text.gray {
    font-size: .8rem;
  }

  .h-link-bar {
    flex-direction: column;
  }

  .black-section {
    border-radius: 40px;
    padding-bottom: 8vh;
  }

  .h2, .h2.white {
    font-size: 2rem;
  }

  .div-block-4 {
    max-width: 100%;
    overflow: hidden;
  }

  .offer-title {
    max-width: 100%;
    grid-row-gap: 0px;
    flex-direction: row;
    padding-bottom: 1.5rem;
  }

  .h3 {
    font-size: 1.5rem;
    line-height: 120%;
  }

  .h3.text-span {
    height: 120%;
    line-height: 120%;
  }

  .h3.white {
    font-size: 1.5rem;
  }

  .offer-content {
    width: 100%;
    max-width: 100%;
  }

  .image-faq-2 {
    max-width: 0%;
  }

  .faq-block {
    margin-top: -4rem;
  }

  .frame-img-left, .map-div {
    height: 16rem;
  }

  .image-13 {
    margin-bottom: 2.8rem;
  }

  .columns-3 {
    margin-bottom: 2.7rem;
  }

  .column-4 {
    padding-bottom: 7rem;
  }

  .hero-img {
    height: 200%;
    object-fit: cover;
    object-position: 50% 0%;
    margin-top: -10rem;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    position: absolute;
  }

  .frame-img-right {
    height: 34rem;
  }

  .image-14 {
    margin-top: 0;
  }

  .div-block-11 {
    align-items: center;
  }

  .header-center-box._75 {
    width: 90%;
  }

  .accordion-item {
    padding-top: 0;
  }

  .container {
    flex-direction: column;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .div-block-12 {
    width: 100%;
  }

  .div-block-12.medi {
    width: 0;
  }
}

#w-node-eadea1b5-970a-e5b4-0492-d7092f020541-b13d5713, #w-node-_79d3860c-f723-96e1-9425-41b0ae39b032-b13d5713 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ffeac953-58c9-5630-431d-4cb4140868a9-b13d5713 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-_6a2409b8-c260-3036-3cf9-2cafc9141036-b13d5713, #w-node-_31ff1f49-1085-0930-da5a-b3090093a93e-b13d5713, #w-node-c98b32b1-67ef-8a99-5fad-801b9b884f70-b13d5713, #w-node-_7701a0cd-1a7e-9a0f-f166-5f919e758853-b13d5713, #w-node-adf735e6-4d92-a806-cb84-24de98b8e11b-b13d5713, #w-node-adf735e6-4d92-a806-cb84-24de98b8e131-b13d5713, #w-node-adf735e6-4d92-a806-cb84-24de98b8e145-b13d5713, #w-node-adf735e6-4d92-a806-cb84-24de98b8e146-b13d5713 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (min-width: 1440px) {
  #w-node-_79d3860c-f723-96e1-9425-41b0ae39b032-b13d5713 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


